._Header_16j04_1 {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: calc(var(--spacing-lg) * -1) calc(var(--spacing-lg) * -1) var(--spacing-lg);
  height: 46px;
  padding: 0 var(--spacing-lg);
  border-bottom: 1px solid var(--border);
}
@media (max-width: 960px) {
  ._Header_16j04_1 {
    padding-left: 0;
  }
}
._Header_16j04_1 h1 {
  font-size: 20px;
  font-weight: 500;
  color: var(--main);
  margin: 0;
}
@media (max-width: 960px) {
  ._Header_16j04_1 h1 {
    font-size: 16px;
  }
}

@media (max-width: 960px) {
  ._menu_16j04_28 {
    display: none;
  }
  ._menu_16j04_28._shown_16j04_31 {
    display: block;
  }
}

._MobileMenuBtn_16j04_36 {
  display: none;
  align-items: center;
  justify-content: center;
  width: 50px;
  height: 50px;
  background: none;
  border: none;
  padding: 0;
}
@media (max-width: 960px) {
  ._MobileMenuBtn_16j04_36 {
    display: flex;
  }
  ._MobileMenuBtn_16j04_36._hidden_16j04_50 {
    display: none;
  }
}

._StyledForm_16j04_55 {
  margin-bottom: 20px;
}
._StyledForm_16j04_55 label {
  display: block;
  margin-bottom: 8px;
}
._StyledForm_16j04_55 label ._label_16j04_62 {
  display: block;
}
._StyledForm_16j04_55 label input,
._StyledForm_16j04_55 label select {
  padding: 8px;
  width: 100%;
}
._StyledForm_16j04_55 label select {
  cursor: pointer;
}

._EventsWrapper_16j04_74 ul {
  list-style: none;
  padding: 0;
}
._EventsWrapper_16j04_74 ul li {
  border-bottom: 1px solid var(--border);
  margin: 0 calc(var(--spacing-lg) * -1) var(--spacing-lg);
  padding: 0 var(--spacing-lg);
}
._EventsWrapper_16j04_74 ul h2 {
  margin: 0;
}
._EventsWrapper_16j04_74 ul ul {
  white-space: pre-line;
}
._EventsWrapper_16j04_74 ul ul li {
  border: none;
  padding: 0;
  margin: 0 0 var(--spacing-lg);
}

._Content_16j04_95 {
  flex-grow: 1;
  display: flex;
  align-items: start;
  height: 100%;
  width: 100%;
}
._Content_16j04_95 * {
  box-sizing: border-box;
}

._MainContent_16j04_106 {
  flex-grow: 1;
  height: 100%;
  padding: var(--spacing-lg);
  width: calc(100% - 300px);
  word-wrap: break-word;
  overflow: auto;
}

._Sidebar_16j04_115 {
  width: 300px;
  height: 100%;
  flex-shrink: 0;
  border-right: 1px solid var(--border);
  color: var(--main);
}
._Sidebar_16j04_115 h2 {
  margin: 0;
  font-size: 16px;
  padding: var(--spacing-lg);
}
._Sidebar_16j04_115 ul {
  padding: 0;
  list-style: none;
}
._Sidebar_16j04_115 ul ul li a {
  padding-left: 40px;
}
._Sidebar_16j04_115 ul li a,
._Sidebar_16j04_115 ul ._label_16j04_62 {
  display: block;
  text-decoration: none;
  color: var(--main);
  padding: var(--spacing-md) var(--spacing-lg);
  transition: background 0.3s;
  border-bottom: 1px solid var(--border);
}
._Sidebar_16j04_115 ul li a:hover, ._Sidebar_16j04_115 ul li a._active_16j04_143 {
  background: var(--info);
}
